/*

		IE11

***************************************************** */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

	/*.encoded-div .option {
		background-size: 190px !important;
		background-position-x: -76px !important;
	}*/


	#edit-medium input[type='checkbox'] + label[for=edit-medium-pr] {
		margin-left: 6px !important;
		margin-top: -7px !important;
		background-position-x: 0px !important;
	}

	#edit-medium input[type='checkbox'] + label[for=edit-medium-ol] {
		margin-left: 6px !important;
		margin-top: -7px !important;
		background-position-x: 0px !important;
	}

	#edit-medium input[type='checkbox'] + label[for=edit-medium-ph] {
		margin-left: 6px !important;
		margin-top: -7px !important;
		background-position-x: 0px !important;
	}

	.form-checkboxes input[type='checkbox'] + label {
		background-position-x: -9px;
		background-size: 51px;
	}

	.oaList label {
		background-position-x: -154px !important;
		background-position-y: 1% !important;
		background-size: 353px !important;
	}

	.mediumList label {
		background-position-x: -81px !important;
		background-position-y: 1% !important;
		background-size: 201px !important;
	}

	.catmat label {
		background-size: 141px !important;
		background-position-x: -50px !important;
		background-position-y: 1% !important;
	}

	.countrydiv label {
		background-size: 140px !important;
		background-position-x: -52px !important;
		background-position-y: 1% !important;
	}

	.langdiv label {
		background-size: 138px !important;
		background-position-x: -48px !important;
		background-position-y: 1% !important;
	}

	.rtypeDiv label {
		background-size: 138px !important;
		background-position-x: -48px !important;
		background-position-y: 1% !important;
	}

	.freqdiv label {
		background-size: 138px !important;
		background-position-x: -48px !important;
		background-position-y: 1% !important;
	}

	.alphabetdiv label {
		background-size: 138px !important;
		background-position-x: -48px !important;
		background-position-y: 1% !important;
	}

	.rsrcDiv label {
		background-size: 198px !important;
		background-position-x: -78px !important;
		background-position-y: 7px !important;
	}

	.form-select-block::before{
		width: 1rem;
		pointer-events: none;
		position: absolute;
		right: 1rem;
	}

	.site-utils > a{
		margin: 2rem 0 0 0;
	}

	.issn-total-map{
		background-position: 1.2rem 0;
	}

	[type='reset'].btn-advanced-search{
		background-image: url(../img/icon_0050x0050px_cross_ie11.png);
	}

	[type='submit'].btn-advanced-search{
		background-image: url(../img/icon_0050x0050px_search_white_ie11.png);
	}

	.advanced-search-col{
		width: calc(100% - 15rem);
	}
	.advanced-search-sidebar {
		width: 240px;
	}
	#edit-medium div {
		overflow: hidden;
	}
	#edit-oa input[type='radio'] + label {
		background-position-x: -16px;
	}
	.advanced-search-left-sidebar-closed{
		left: -18rem;
	}
	
	.advanced-search-col-main-full-width-without-left-sidebar{
		max-width: 100%;
		left: -18rem;
	}

	.advanced-search-col3:nth-last-child(2){
		flex: 1 0 auto;
	}

	.advanced-search-col3-ie11:nth-last-child(2){
		width: calc(100% - 30rem);
	}

	.sidebar-option{
		background-image: url(../img/icon_0050x0050px_cross_grey_ie11.png);
	}

	.sidebar-option-active{
		background-image: url(../img/icon_0050x0050px_cross_purple_ie11.png);
	}

	.advanced-search-block-option{
		background-image: url(../img/icon_0050x0050px_cross_grey_ie11.png);
		background-size: 2rem;
	}

	.advanced-search-block-option-active{
		background-image: url(../img/icon_0050x0050px_cross_purple_ie11.png);
		background-size: 2rem;
	}

	.site-breadcrumb + .site-utils{
		padding: 2rem 2rem .5rem 2rem;
	}

	.page-utils :only-child.form-select-block{
		flex: 0 0 10rem;
	}



	/*.search-results-count{
		margin: 0 0 1rem 20rem;
	}

	.search-results-col{
		width: calc(100% - 30rem);
	}

	.search-results-col-main-full-width-without-left-sidebar{
		min-width: calc(100% - 21rem);
		left: -18rem;
	}

	.search-results-col-main-full-width-without-right-sidebar{
		min-width: calc(100% - 18rem);
	}

	.search-results-col-main-full-width-without-both-sidebars{
		min-width: 100%;
		left: -18rem;
	}*/

	.search-results-right-sidebar-without-left-sidebar{
		left: -18rem;
	}

	.search-results-left-sidebar-closed{
		left: -18rem;
	}

	.search-results-right-sidebar-closed-without-left-sidebar{
		right: 17rem;
	}

	.search-results-right-sidebar-closed{
		right: -1rem;
	}

	.sidebar-option{
		background-image: url(../img/icon_0050x0050px_cross_grey_ie11.png);
	}

	.sidebar-option-active{
		background-image: url(../img/icon_0050x0050px_cross_purple_ie11.png);
	}

	.item-result-block{
		width: calc(100% - 2.3rem);
	}

	.item-result-accordion-title{
		background-position:
			1.5rem center,
			4.5rem center
		;
		background-size:
			1.2rem 1.2rem,
			.0625rem 4rem
		;
	}

	.btn-close-sidebar-left.btn-close-sidebar{
		right: -3.5rem;
	}

	.btn-close-sidebar-left.btn-close-sidebar-close{
		right: 0;
	}

	.btn-close-sidebar-right.btn-close-sidebar{
		right: 24rem;
	}

	.btn-close-sidebar-right.btn-close-sidebar-close{
		right: 2rem;
	}

	.btn-sidebar-tool:not(.btn-premium-unlock){
		background-size: 9rem;
		background-position: -3.2rem .6rem;
	}

	.notices-count{
		margin: 0 0 1rem 20rem;
	}

	.notice-col{
		width:100%;
	}

	.notices-right-sidebar-closed{
		right: -1rem;
	}

	.notices-col-main-full-width-without-left-sidebar{
		min-width: calc(100% - 21rem);
		left: -18rem;
	}

	.notices-col-main-full-width-without-right-sidebar{
		min-width: calc(100% - 18rem);
	}

	.notices-col-main-full-width-without-both-sidebars{
		min-width: 100%;
		left: -18rem;
	}

	.notices-right-sidebar-without-left-sidebar{
		left: -18rem;
	}

	.notices-left-sidebar-closed{
		left: -18rem;
	}

	.notices-right-sidebar-closed-without-left-sidebar{
		right: 17rem;
	}

	.notices-right-sidebar-closed{
		right: -1rem;
	}

	
	.cataloguer-left-sidebar-closed{
		left: -22rem;
	}
	
	.cataloguer-col-main-full-width-without-left-sidebar{
		max-width: 100%;
	}

	.cataloguer-col .btn-certificate{
		background-size: 1.5rem 1.5rem;
		background-position: .5rem .5rem;
	}

	.publisher-col .btn-download{
		background-size: 1.5rem 1.5rem;
		background-position: .5rem .5rem;
	}

	.status-state-block{
		flex: 0 0 11.5rem;
	}

	.publisher-col{
		width: calc(100% - 15rem);
	}
	
	.publisher-left-sidebar-closed{
		left: -18rem;
	}
	
	.publisher-col-main-full-width-without-left-sidebar{
		max-width: 100%;
		left: -18rem;
	}

	#edit-record .option {
		background-size: 164px;
		background-position-x: -65px;
	}

	#edit-medium .option {
		background-position-y: -4px;
	}

	.item-result-content .item-result-logo-horizontal {
		right: 0px;
		margin-right: 19px;
	}

	.button-upload-issn {
		height: 40px;
	}
}
/* Edge Browser */
@supports (-ms-ime-align: auto) {
	.button-upload-issn {
		height: 40px;
	}

	#clickToPrint {
		text-align: left !important;
	}
}